讲东讲西

只谈风月不谈恋爱

自定义博客皮肤

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+

国内版 Browse Happy 代码

Browse Happy 是 WordPress 维护的一个网页,用于引导使用低版本 Internet Explorer 互联网用户升级到新版浏览器,比如说 Google Chrome 、Mozilla Firefox 、Microsoft Edge 。 Browse Happy 代码如下: ...

2018-07-20 22:21:09

阅读数 936

评论数 0

一行代码解决判断IE浏览器和提示升级问题

IE8及以下版本提示升级(使用IE9和旧版IE支持 if IE 条件注释语句实现) <!--[if lte IE 8]><script>alert("您正在使用的浏览器版本过低,为了您的最...

2018-05-10 21:18:11

阅读数 2396

评论数 0

判断浏览器版本是否ie8,ie9,ie10,ie11并提示升级

判断是否IE浏览器极其版本主要是三种方法,第一种是通过 if IE 条件注释语句,第二种是通过 @cc_on 条件编译结合 document.documentMode 属性来判断,第三种则是简单粗暴地通过 JS 语句判断 navigator.userAgent 字符串。   一、通过 if I...

2018-05-10 17:53:58

阅读数 2753

评论数 0

提示
确定要删除当前文章?
取消 删除